> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List

### GET /locations/:location\_id/patients/:patient\_id/clinical\_notes

This endpoint retrieves appointments for a specific location.

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* after: A parameter to specify the cursor for pagination.
* items: A parameter to specify the number of items to be returned.
* The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below

```json theme={null}
{
    "q": {
        "fetch_modified_since": "2025-12-02T01:58:00.164Z"
    }
}
```

#### Response

* Content-Type: application/json

```json theme={null}
{
    "data": [
        {
            "id": "4",
            "type": "clinical_note",
            "attributes": {
                "patient_id": 3859416,
                "note": "Test note",
                "entered_at": "2026-07-02T00:00:00.000Z",
                "updated_at": "2026-07-02T06:27:57.677Z"
            }
        }
    ],
    "pagy": {
        "total": 1,
        "items": 1
    }
}
```
